{
  "gallery_info": {
    "title": "(C77) [LULU Koubou (Makita Aoi, Miura Iota, Shou Monaka)] Seraphita P Vol.4 2009 WINTER (K-ON!)",
    "title_original": "(C77) [LULU工房 (魔北葵, 三浦いお太, 星☆萌菜架)] Seraphita P Vol.4 2009 WINTER (けいおん!)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "k-on"
      ],
      "character": [
        "mio akiyama",
        "ritsu tainaka",
        "tsumugi kotobuki",
        "yui hirasawa"
      ],
      "group": [
        "lulu koubou"
      ],
      "artist": [
        "makita aoi",
        "miura jota"
      ],
      "female": [
        "futanari"
      ],
      "misc": [
        "group"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      3,
      23,
      16,
      25,
      1
    ],
    "source": {
      "site": "exhentai",
      "gid": 1873151,
      "token": "ab58d09691",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1873151,
      "token": "ab58d09691"
    },
    "title": "(C77) [LULU Koubou (Makita Aoi, Miura Iota, Shou Monaka)] Seraphita P Vol.4 2009 WINTER (K-ON!)",
    "title_original": "(C77) [LULU工房 (魔北葵, 三浦いお太, 星☆萌菜架)] Seraphita P Vol.4 2009 WINTER (けいおん!)",
    "date_uploaded": 1616516701000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.52,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/1b/00/1b00b4573f9be4ca7d5903fcbda8eae673d8b6d6-2640686-2126-2977-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 58,
    "images_resized": false,
    "total_file_size_approx": 104641632,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "k-on"
      ],
      "character": [
        "mio akiyama",
        "ritsu tainaka",
        "tsumugi kotobuki",
        "yui hirasawa"
      ],
      "group": [
        "lulu koubou"
      ],
      "artist": [
        "makita aoi",
        "miura jota"
      ],
      "female": [
        "futanari"
      ],
      "misc": [
        "group"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "449349--3ed336698313cfa7725c3a55620cef1809506560",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1617658328502
  }
}